/* CSS styles for helensasantos.com */
/* Exadorma 22.12.2009 - 10.40 */

/***********************************************/
/* GENERAL
/***********************************************/
@font-face {
	font-family: 'fs_lola';
	src: url('../images/fonts/fs_lola.eot');
	src: local('☺'), url('../images/fonts/fs_lola.woff') format('woff'), url('../images/fonts/fs_lola.ttf') format('truetype'), url('../images/fonts/fs_lola.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

body {
	margin: 10px 0 0 0;
	padding: 0;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2E4C6A;
	text-align: left;
	vertical-align: top;
}
html {
	overflow: auto;
}
a {
	color: #273f58;
	text-decoration: underline;
}
a:hover {
	color: #2E4C6A;
	text-decoration: none;
}
img {
	border: 0;
}
.clear_both {
	clear:both;
}
p, form, h1, h2, h3, h4, h5 {
	margin: 0;
	padding: 0;
	font-size: 12px;
}
.displayNone {
	display: none !important;
}
.displayBlock {
	display: block !important;
}
.mandatory {
	color: #E20A16 !important;
	font-weight: bold !important;
}
.highlight {
	color: #FF7A00;
}
.floatLeft {
	float: left;
}
/***********************************************/
/* TEXT/TITLES
/***********************************************/
h1 {
	font-size: 21px;
	font-weight: normal;
}
.highlight {
	color: #273f58;
}
/***********************************************/
/* BOXES/ALIGNMENTS
/***********************************************/
.wrapper {
	position: relative;
}
.bgColorWhite {
	background-color: #FFFFFF;
}
.alignCenter {
	text-align: center;
}
.alignRight {
	text-align: right;
}
/***********************************************/
/* FORMS/BUTTONS
/***********************************************/
input, textArea, select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
/***********************************************/
/* LISTS
/***********************************************/

/***********************************************/
/* layout - main
/***********************************************/
#siteWrapper {
	margin: 0 auto;
	width: 981px;
}
.header{
	height: 84px;
	width: 981px;
	overflow: hidden;
	position: relative;
}
.headerLogo {
	position: absolute;
	left: 0px;
	top: 0px;
}
.footer_extra {
	padding: 6px 0 12px 1px;
}
.main {
	min-height: 494px;
	background: url(../images/main_bg.gif) repeat-y;
}
.home .main {
	background-image: url(../images/main_image_home.jpg);
	background-repeat: no-repeat;
}
.main-inside {
	min-height: 494px;
	background: url(../images/main_image_inside.jpg) no-repeat;
}
.home .main-inside {
	background: none;
	min-height: inherit;
}
.main .col {
	float: left;
	width: 280px;
	display: block;
	overflow: hidden;
	padding: 16px 0 11px 0;
}
.main .col2 {
	width: 540px;
	padding-left: 22px;
	padding-right: 32px;
}
.home .main .col2 {
	width: 252px;
	padding-left: 20px;
	padding-right: 23px;
}
.main .col3 {
	width: 192px;
	padding-left: 15px;
	padding-right: 18px;	
}
.home .main .col3 {
	width: 406px;
	padding-left: 22px;
	padding-right: 32px;
}
/*--- content container ---*/
.contentBlock {
	padding-bottom: 26px;
}
.main .col2 .contentBlock {
	width: 530px;
	overflow: hidden;
}
.home .main .col2 .contentBlock {
	width: 252px;
	overflow: hidden;
}
.main .col3 .contentBlock {
	width: 192px;
	overflow: hidden;
}
.home .main .col3 .contentBlock {
	width: 406px;
	overflow: hidden;
}
.mainTitle, .subTitles {
	padding: 0 0 14px 0;
}
.mainTitle h1 {
	color: #273f58;	
}
.mainTitle h1, .home .main .col3 .mainTitle h1 {
	font-size: 28px;
}
.componentheading {
	font-size: 18px;
	font-weight: normal;
	color: #273F58;
}
.componentheading a {
	color: #273f58;
	text-decoration: none;
}
.componentheading a:hover {
	color: #395a7d;
}
.contentheading {
	font-size: 25px;
	font-weight: normal;
	color: #273F58;
}
.contentheading a {
	color: #273f58;
	text-decoration: none;
}
.contentheading a:hover {
	color: #395a7d;
}
.contentheading_home {
	font-size: 28px;
	font-weight: normal;
	color: #273F58;
}
.contentheading_home a {
	color: #273f58;
	text-decoration: none;
}
.contentheading_home a:hover {
	color: #395a7d;
}
.highlightTitle {
	font-size: 24px;
	font-weight: normal;
	color: #273F58;
}
.highlightTitle a {
	color: #273f58;
	text-decoration: none;
}
.highlightTitle a:hover {
	color: #395a7d;
}
.mainTitle h1 a {
	color: #273f58;
	text-decoration: none;
}
.mainTitle h1 a:hover {
	color: #395a7d;
}
.home .main .col2 .mainTitle h1, .main .col3 .mainTitle h1 {
	font-size: 24px;
}
.home .main .col3 .content {
	font-size: 12px;
}
.home .main .col2 .content, .main .col3 .content {
	font-size: 11px;
}
#breadcrumbs {
	text-align: left;
	color: #496990;
	font-size: 10px;
	padding: 0px 0px 26px 0px;
}
.breadcrumbs-separator {
	display: inline-block;
	margin: 0 4px;	
}
#breadcrumbs ul, #breadcrumbs li {
	list-style: none;
	padding: 0;
	margin: 0;
}
#breadcrumbs li {
	display: inline;	
}
#breadcrumbs a {
	color: #496990;
	text-decoration: none;
}
#breadcrumbs a.active, #breadcrumbs span.active, #breadcrumbs span.active a {
	color: #2E4C6A;
}
#breadcrumbs a:hover {
	color: #2E4C6A;
	text-decoration: none;
}
.footer {
	padding: 9px 6px 0 6px;
	text-align: center;
	background: url(../images/footer_inside.jpg) no-repeat;
	height: 28px;
}
.home .footer {
	background-image: url(../images/footer_home.jpg);
}
.footer ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.footer ul li {
	display: inline;
	font-size: 11px;
	color: #2E4C6A;
	padding: 0 8px 0 8px;
}
.footer ul li.first {
	padding-left: 0;
}
.footer ul li a {
	color: #2E4C6A;
	text-decoration: none;
}
.footer ul li a:hover {
	color: #496990;
	text-decoration: none;
}
.home .footer ul li a {
	color: #FFFFFF;
}
.home .footer ul li a:hover {
	color: #B0C4DD;
}
/***********************************************/
/* H-MENU
/***********************************************/
#menuHBlock {
	/*overflow: hidden;*/
	display: block;
	padding-left: 4px;
	z-index: 500;
}
ul#navmenu {
	margin: 0;
	float: left;
	border: 0;
	padding: 0;
	list-style: none;
	height: 28px;
	position: relative;
	z-index: 500;
}
ul#navmenu li {
	margin: 0;
	padding: 0;
	float: left;
	display: inline;
	list-style: none;
	position: relative;
}
/* sub-menus */
ul#navmenu ul {
	margin: 0;
	padding: 0;
	background: none;
	width: 160px;
	list-style: none;
	display: none;
	position: absolute;
	top: 27px;
	left: 0px;
	font: 11px/16px Arial, Helvetica, sans-serif;
}
/* sub-menu items */
ul#navmenu ul li {
	padding: 0px;
	float: none;
	display: block;
}
/* main bt */
ul#navmenu a {
	padding: 5px 9px 6px 10px;
	float: none;
	display: block;
	color: #FFFFFF;
	font: bold 11px/16px Arial, Helvetica, sans-serif;
	text-decoration: none;
	height: auto;
}
ul#navmenu li.first a {
}
/* active */
ul#navmenu li.active a, ul#navmenu li.active a:hover, ul#navmenu a.hoverlink, ul#navmenu a.hoverlink:hover {
	color: #FFFFFF;
}
/* hover state on main bt */
ul#navmenu a:hover, ul#navmenu li:hover a, ul#navmenu li.iehover a {
}
/* links in each item */
ul#navmenu ul li a {
	padding: 0 11px 4px 10px;
	float: none;
	display: block;
	color: #333333;
	font: bold 11px/16px Arial, Helvetica, sans-serif;
	text-decoration: none;
	height: auto;
	border-right: 0;
	font-weight: normal;
}
/* hover each item */
ul#navmenu a:hover ul li a, ul#navmenu li:hover ul li a, ul#navmenu li.iehover ul li a {
	float: none;
	background: #FFFFFF;
	color: #333333;
	font-weight: normal;
	font-size: 11px;
	text-transform: none;
	padding: 0 11px 4px 10px;
	border: 0;
}
/* 2nd Menu */
ul#navmenu li ul {
	padding: 4px 0 2px 0;
}
/* 2nd Menu Hover Persistence */
ul#navmenu li:hover li a:hover, ul#navmenu li:hover li:hover a, ul#navmenu li.iehover li a:hover, ul#navmenu li.iehover li.iehover a {
	color: #F76013;
	background: #FFFFFF;
}
/* 3rd Menu */
ul#navmenu li:hover li:hover li a, ul#navmenu li.iehover li.iehover li a {
	color: #FFFFFF;
}
/* 3rd Menu Hover Persistence */
ul#navmenu li:hover li:hover li a:hover, ul#navmenu li:hover li:hover li:hover a, ul#navmenu li.iehover li.iehover li a:hover, ul#navmenu li.iehover li.iehover li.iehover a {
	color: #FFFFFF;
}
/* 4th Menu */
ul#navmenu li:hover li:hover li:hover li a, ul#navmenu li.iehover li.iehover li.iehover li a {
	color: #FFFFFF;
}
/* 4th Menu Hover */
ul#navmenu li:hover li:hover li:hover li a:hover, ul#navmenu li.iehover li.iehover li.iehover li a:hover {
	color: #FFFFFF;
}
/* sub-sub-menus (...) */
ul#navmenu ul ul, ul#navmenu ul ul ul {
	position: absolute;
	top: 0;
	margin-top:0px;
	left: 100px;
	border: 1px solid #B1B0AF;
	z-index: 700;
}
/* sub-menu states */
ul#navmenu li:hover ul ul, ul#navmenu li:hover ul ul ul, ul#navmenu li.iehover ul ul, ul#navmenu li.iehover ul ul ul {
	display: none;
}
ul#navmenu li:hover ul, ul#navmenu ul li:hover ul, ul#navmenu ul ul li:hover ul, ul#navmenu li.iehover ul, ul#navmenu ul li.iehover ul, ul#navmenu ul ul li.iehover ul {
	display: block;
	z-index: 700;
	position: absolute;
}
ul#navmenu li.active:hover ul {
	display: none;
}
/***********************************************/
/* LEFTNAV
/***********************************************/
#leftnav {
	display: block;
	font-size: 12px;
}
#leftnav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#leftnav ul ul, #leftnav ul ul ul, #leftnav ul ul ul ul {
	border: 0;
}
#leftnav ul li {
	margin: 0;
	padding: 0;
}
#leftnav ul li a {
	font-weight: bold;
	padding: 8px 28px 8px 59px;
	color: #FFFFFF;
	display: block;
	text-decoration: none;
	margin: 0;
	background: none; /* IE7 fix */
}
/* 2nd, 3rd, 4th levels */
#leftnav ul ul li a, #leftnav ul ul ul li a, #leftnav ul ul ul ul li a {
	padding-left: 71px;
	font-size: 11px;
	padding-top: 4px;
	color: #FFFFFF;
	font-weight: normal;
	background: none;
}
/* 3rd level indent */
#leftnav ul ul ul li a {
	padding-left: 51px;
}
/* 4th level indent */
#leftnav ul ul ul ul li a {
	padding-left: 80px;
}
/* item hover - general */
#leftnav ul li a:hover {
	color: #CDDBEE;
	font-weight: bold;
}
/*---------- active -----------*/
/* assuming different props for each level, otherwise could be simplified */
/* 1st level start */
#leftnav ul li.active a, #leftnav ul li.active a:hover {
	font-weight: bold;
	color: #FFFFFF;
	background: url(../images/menu_bullet.gif) no-repeat 44px 12px;
}
#leftnav ul li#current a, #leftnav ul li#current a:hover {
	font-weight: bold;
	color: #FFFFFF;
}
/* 1st level end */
/* 2nd level start */
#leftnav ul li.active ul li.active a, #leftnav ul li.active ul li.active a:hover, #leftnav ul li#current ul li.active a {
	font-weight: bold;
	color: #FFFFFF;
	background: url(../images/menu_bullet.gif) no-repeat 57px 8px;
}
#leftnav ul li.active ul li#current a, #leftnav ul li.active ul li#current a:hover {
	font-weight: bold;
	color: #FFFFFF;
}
/* 2nd level end */
/* 3rd level start */
#leftnav ul li.active ul li.active ul li.active a, #leftnav ul li.active ul li.active ul li.active a:hover {
	font-weight: bold;
	color: #FFFFFF;
}
#leftnav ul li.active ul li.active ul li#current a, #leftnav ul li.active ul li.active ul li#current a:hover {
	font-weight: bold;
	color: #FFFFFF;
}
/* 3rd level end */
/* home border is slightly different */
.home #leftnav ul li.active a, .home #leftnav ul li.active a:hover, .home #leftnav ul li#current a, .home #leftnav ul li#current a:hover, .home #leftnav ul li.active ul li.active a, .home #leftnav ul li.active ul li.active a:hover, .home #leftnav ul li#current ul li.active a, .home #leftnav ul li.active ul li#current a, .home #leftnav ul li.active ul li#current a:hover, .home #leftnav ul li.active ul li.active ul li.active a, .home #leftnav ul li.active ul li.active ul li.active a:hover, .home #leftnav ul li.active ul li.active ul li#current a, .home #leftnav ul li.active ul li.active ul li#current a:hover {
}
/*---------- normal -----------*/
/* assuming different props for each level, otherwise could be simplified */
/* 2nd level */
#leftnav ul li.active ul li a, #leftnav ul li#current ul li a
{
	color: #FFFFFF;
	background: none;
}
/* 3rd level */
#leftnav ul li.active ul li.active ul li a, #leftnav ul li.active ul li#current ul li a
{
	color: #FFFFFF;
	background: none;
}
/* 4thlevel */
#leftnav ul li.active ul li.active ul li.active ul li a
{
	color: #FFFFFF;
	background: none;
}
/*---------- hover for non-active -----------*/
/* assuming different props for each level, otherwise could be simplified */
/* 2nd level */
#leftnav ul li.active ul li a:hover, #leftnav ul li#current ul li a:hover {
	color: #FFFFFF;
	font-weight: bold;
	background: none;
}
/* 3rd level */
#leftnav ul li.active ul li.active ul li a:hover, #leftnav ul li.active ul li#current ul li a:hover {
	color: #FFFFFF;
	font-weight: bold;
	background: none;
}
/* 4thlevel */
#leftnav ul li.active ul li.active ul li.active ul li a:hover
{
	color: #FFFFFF;
	font-weight: bold;
	background: none;
}
/*---------- inactive -----------*/
#leftnav ul li a.disabled, #leftnav ul li a.disabled:hover {
	cursor: default;
}
#leftnav ul li a.inactive, #leftnav ul li a.inactive:hover {
	color: #666666 !important;
	cursor: default !important;
}
/***********************************************/
/* HOME
/***********************************************/

/***********************************************/
/* LAYOUT - CONTENT
/***********************************************/
.sig {
    clear: both;
    margin: 0px;
    padding: 12px;
    display: table;
    /* position: relative; */
}
.sig_cont {
    width: 95px;
    height: 95px;
    float: left;
    /* position: relative; */
}
.sig_cont .sig_thumb {
    float: left;
    margin: 4px;
    padding: 0px;
}
.fancyboxCounter {
	display: none;	
}
.pagination {
	padding-bottom: 8px;	
}
.pagination .counter {
	padding-bottom: 20px;
}
.pagination ul, .pagination li {
	list-style: none;
	padding: 0;
	margin: 0;	
}
.pagination li {
	display: inline-block;	
}
.pagination li a, .bt-pagination {
	font-weight: bold;
}
/***********************************************/
/* JOOMLA STYLES
/***********************************************/
ul.pagination {
	list-style: none;
	margin-left: 0;
	padding-left: 0;
	padding-top: 14px;
}
ul.pagination li {
	list-style: none;
	display: inline;
	margin-right: 8px;
}
.results .list li {
	margin-bottom: 12px;	
}
.sig_cont .sig_thumb a, .sig_cont .sig_thumb a:hover {
	border: 0;
	background: none;
	padding: 0;
}
.sig {
	padding: 0;
}
#lbOverlay {
	background-color: #FFF;
}
.componentheading, .contentheading, .mainTitle h1 {
	font-family: 'fs_lola', Arial, sans-serif;
}